Subject: [bug#47906] [PATCH 13/22] gnu: Add python-qtawesome.

From: Lars-Dominik Braun <[email-masked]>
Date: Wed, 28 Apr 2021 14:49:11 +0200

Hi,

> * gnu/packages/python-xyz.scm (python-qtawesome): New variable.
as far as I see this package bundles font-awesome version 5, which is
not FSDG-free per https://bugs.gnu.org/32916, so from my understanding
it cannot be included in Guix (which is a shame).

Cheers,
Lars